<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ActivityLog extends Model
{
    //
    protected $guarded = ['id'];

    public function admin()
    {
        return $this->belongsTo('App\User', 'user_id', 'id');
    }
    public function merchantInfo()
    {
        return $this->belongsTo('App\Models\Merchant', 'merchant_id', 'id');
    }
    public function orgUserInfo()
    {
        return $this->belongsTo('App\Models\OrgUser', 'org_user_id', 'id');
    }
}
